.text{
	font: 11px Verdana, Arial, sans-serif;
	color: black;
	text-decoration: none;
}
.naslov {
	font: 14px Verdana, Arial, sans-serif;
	color: #65011F;
	text-decoration: none;
}
.forma {
	font: 11px Verdana, Arial, sans-serif;
	color: black;
	width : 220px;
	border: solid 1px black;
	background-color: #F0E9E9;
}
.forma2 {
	font: 11px Verdana, Arial, sans-serif;
	color: white;
	width : 220px;
	border: solid 1px black;
	background-color: #5d001d;
}
a{
	font: 11px Verdana, Arial, sans-serif;
	color: #7F5600;
	text-decoration: none;
}
a:hover{
	font: 11px Verdana, Arial, sans-serif;
	color: #1F5201s;
	text-decoration: none;
}
.aMeni{
	font: 11px Verdana, Arial, sans-serif;
	color: black;
	text-decoration: none;
}

.aMeni_1 {
	font: 11px Verdana, Arial, sans-serif;
	color: white;
	text-decoration: none;
}

body {
	scrollbar-face-color:#65011F;
	scrollbar-highlight-color:white;
	scrollbar-3dlight-color:white;
	scrollbar-darkshadow-color:white;
	scrollbar-shadow-color:white;
	scrollbar-arrow-color:white;
	scrollbar-track-color:white;
	background-color: #fff;
	}
.tableBg{
	background-image:url('images/tajl.gif');
	background-repeat:repeat-x; background-position-y:0%
}
.padding{
	padding-left: 2px;
	padding-right: 20px;
	padding-top: 14px;
	padding-bottom: 8px;
}
.menuPadTop{
	padding-left:25px;
	padding-top:12px;
	padding-bottom:5px;
}
.menuPad{
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
}
.menuPadTrokutic{
	padding-left:0px;
	font-size:2px;
}
.inputKontakt{
	width: 200px;
	border: solid 1px #5d001d;
	background-color: #F0E9E9;
}
.gumbKontakt{
	background-color: #5d001d;
	color: white;
	cursor: hand;
	width: 200px;
}
TABLE.border{
	border-top: solid 1px #5d001d;
	border-right: solid 1px #5d001d;
}
TD.border{
	border-left: solid 1px #5d001d;
	border-bottom: solid 1px #5d001d;
}
.novostiNaslov{
	border-bottom: dashed 1px black;
	font-weight: bold;
}

.calendar_table, .calendar_control_table, .calendar_year_input, .calendar_month_input{
	font-size:11px;
	font-family:arial,verdana;
}

.calendar_full{
	cursor:hand;
}

.calendar_day, .calendar_day_name, .calendar_empty, .calendar_table{
	border:solid 1px gray;
	padding-left:1;
	padding-right:1;
}
.calendar_day, .calendar_day_name, .calendar_empty{
	border-top:none;
	border-left:none;
}

.calendar_table{
	border-bottom:none;
	border-right:none;
}
.calendar_day_name{
	border-bottom-width:3px;
}
.calendar_col6, .calendar_day_name7{
	background-color:#D7D7D7;
}

.calendar_day_over, .calendar_day_name_over{
	background-color:#4A4A4A;
	color:white;
}

.calendar_day_selected{
	back_ground: url(images/plus.gif) no-repeat center center;
	background-color:#4A4A4A;
	color:white;
}


td.calendar_month_input, td.calendar_year_input{
	background-color:#4A4A4A;
	color:white;
}

.calendar_control_table{
	width:120;
	background-color:#4A4A4A;
	color:white;
}

input.calendar_year_input, input.calendar_month_input{
	background-color:#4A4A4A;
	border:solid 1px #4A4A4A;
	color:white;
	padding:0;
	height:15px;
	margin:0;
}
INPUT.calendar_year_input{
	width:100%;
}
input.calendar_month_input_focus, input.calendar_year_input_focus, input.calendar_month_input_over, input.calendar_year_input_over{
	border:solid 1px white;
}
INPUT.calendar_month_input{
	width:14px;
	height:14px;
}

.bord {
	border-right-color: #333333;
	border-left-color: #333333;
	background-color: #740225;
}
.bgg {
	background-image: url(images/bggg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
